Bug 796394 - [abrt] xchat-2.8.8-9.fc15: __GI_raise: Process /usr/bin/xchat was killed by signal 6 (SIGABRT)
[abrt] xchat-2.8.8-9.fc15: __GI_raise: Process /usr/bin/xchat was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:f7496b45d7446f6a8fcf213a29d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 14:47 EST by Carl-Johan Kjellander
Modified: 2012-08-07 11:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (48.47 KB, text/plain)
2012-02-22 14:47 EST, Carl-Johan Kjellander
no flags Details
File: backtrace (22.57 KB, text/plain)
2012-02-22 14:47 EST, Carl-Johan Kjellander
no flags Details

  None (edit)
Description Carl-Johan Kjellander 2012-02-22 14:47:26 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        xchat
comment:        First I swapped to a channel that has FiSH encoding and now it crashes every time I start it.
component:      xchat
crash_function: __GI_raise
executable:     /usr/bin/xchat
kernel:         2.6.41.10-3.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xchat-2.8.8-9.fc15
reason:         Process /usr/bin/xchat was killed by signal 6 (SIGABRT)
time:           Wed Feb 22 20:39:13 2012
uid:            500
username:       cjk

backtrace:      Text file, 23107 bytes
maps:           Text file, 49637 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:3ac74f7b1858400961af74f6467c949464a1dde9
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:82f1c98d0ef6d0f1a20fa546d8662d5d84172fff
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0d91de87f3a8248032bac7754b1ad2bdb085d6e8
:95a87e42eb97b014ed4bcb1b83e9f96d9699725e
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:940259ef39a793e53c7743f22651af4dbc5833de
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:694720719702047d15eb06db4abc65a9a5770d96
:aaf62304b0fc10611d35b4f56005479d4c58868d
:52dc7c53727b28a00a38e94f7ebfedf5033e384b
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:41e8b8073ee1abe14cfcdb489c41f83237c9a27e
:95aa5b6ba5ddc1a82c69c559f27bf032a58b2b92
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:1239c9486a2ea89396a1f21cf07a5ddf6f0425b2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:4437ddebda28cbb394f94d016dc5f9a64b6f27d2
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:a860ea4c64e1f6a95b79f78d768fe6eba8802038
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:044ab7de5ae807a42e57f81969744ed56d9071fe
:076104436b551618ac808c2fd5eb73270c9bc1ff
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:247577611bea791d507afd1a19ff74ebc348e19c
:c4a7919dcc8506fcd1a5209c2a484c8dc3842dee
:48aea888319e1848137073c9cbde54a4c2a731c9
:c6426258755c51837fa7c042c1ebe592ca7ed429
:d259f77e246b7dde5797633a40e4a655375f9b97
:b2f7b07526c71b4e5e6f16b6a23e1a75930e6a02
:2daecfefdbeb3dd2e9dba101f0b24701fbe76147
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:7012544bb96d54bebbaf6130fd14839f2b704320
:876e109b32b4120f117901480512f2714d629558
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:6fbf58eab5c673ca7b13d6d7d50e319006949a0b
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:90a350829963c874f8c789ee3ad9221fb3e50bd5
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:81496da8b653afaa24c581663f73b20814dad3e5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8c00da8afd585cc454eace3b33f331e20758970
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:634eca0cadcf35206919dd5e6a8e2e8601276947
:b24f32c61a9e5dce57dea66f9006f2f41254e526
:037ef0ce27840e5d21c9b0eb146bc9454e20d7e2
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4c842320387ff7f6f91b7842b223c16518be909f
:9ca356013c337c7c3fd4608d19d416503ffe6f74
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:f356d9a216e61db4e52659a09dedcd5b2460f52e
:2f771df146654fefe1be7b81cb9ed80d31990be2
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:5e41eadcaf0e651ecb791654c02c0bd9c82459c2
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1be645ca6b5849fcafc24b70a4fbfe68d2c95f0a
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:2605988b031acd22963135c5fd3d61490cf6b5d1
:994b4fbd8023922b252c7aa3e1f79152ee364519
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf554ef7a5fe9ea9d15b8a2f69f8c0df7046aa2
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:5437c9d8c2c040f6d412fdf67461d21372da1e68
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:819d3e279f60378d3a6974e6e3d4fdc8eeb282b3
:86c85b70747c59a1bfc4eea23f3cd4cfcfd4980e
:087f3b383512e5ebb6de228c20a0074c908be719
:4172adbbabebfc3e8ff0710877506e08468734bb
:799ec72412dd14f533063b755c53505026a35794
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8133b1436debe5de0f2b6d36bd80a7da8c02f69d
:c8aa12b1972c3c65265de387302472fea57358e5
:d22eddb7ba72ccff434e57662b372c3fc50cef7f

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306849018
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.x86_64 (Fedora Project) 1327226958
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.x86_64 (Fedora Project) 1323232479
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306848992
:/usr/lib64/xchat/plugins/python.so xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1306851259
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306850217
:/usr/lib64/libntlm.so.0.0.17 libntlm-1.2-2.fc15.x86_64 (Fedora Project) 1306849397
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306848884
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308554649
:/lib64/ld-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/share/fonts/cjkuni-uming/uming.ttc cjkuni-uming-fonts-0.2.20080216.1-47.fc15.noarch (Fedora Project) 1306857602
:/usr/lib64/libssl.so.1.0.0g openssl-1.0.0g-1.fc15.x86_64 (Fedora Project) 1327406890
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311600553
:/lib64/libdl-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306850150
:/usr/lib64/perl5/CORE/libperl.so perl-libs-4:5.12.4-164.fc15.x86_64 (Fedora Project) 1326143486
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc15.x86_64 (Fedora Project) 1328581091
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306848867
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.x86_64 (Fedora Project) 1323232479
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.x86_64 (Fedora Project) 1326866932
:/lib64/libm-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306848887
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306848863
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306850213
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306850217
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308554898
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306849550
:/lib64/libc-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306848992
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308554649
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1308554656
:/usr/share/fonts/linux-libertine/LinLibertine.ttf linux-libertine-fonts-4.4.1-3.fc15.noarch (Fedora Project) 1306857509
:/usr/lib64/pango/1.6.0/modules/pango-hangul-fc.so pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306852380
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306849627
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1306848990
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306848882
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313858390
:/usr/lib64/libsexy.so.2.0.4 libsexy-0.1.11-17.fc15.x86_64 (Fedora Project) 1306850098
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306848812
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308554649
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306848829
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306849627
:/lib64/libresolv-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306849416
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316709050
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.2-4.fc15.x86_64 (Fedora Project) 1328216708
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306848836
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308554649
:/usr/lib64/xchat/plugins/tcl.so xchat-tcl-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1306857097
:/usr/lib64/xchat/plugins/libxchatotr.so xchat-otr-0.3-4.fc15.x86_64 (Fedora Project) 1306855414
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306848928
:/lib64/libpthread-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-11.fc15.x86_64 (Fedora Project) 1323232575
:/lib64/libcrypt-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306848873
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306848868
:/usr/bin/xchat xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1306851259
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306848900
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306848801
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312309888
:/usr/lib64/xchat/plugins/xchat-ruby.so xchat-ruby-1.2-11.fc15.x86_64 (Fedora Project) 1329108780
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.2-4.fc15.x86_64 (Fedora Project) 1328216708
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306848828
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20111122-1.fc15.noarch (Fedora Project) 1323232924
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306848841
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306848870
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.x86_64 (Fedora Project) 1318147849
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.x86_64 (Fedora Project) 1318147894
:/lib64/librt-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306849627
:/usr/lib64/libotr.so.2.2.0 libotr-3.2.0-6.fc15.x86_64 (Fedora Project) 1306849254
:/usr/lib64/libruby.so.1.8.7 ruby-libs-1.8.7.357-1.fc15.x86_64 (Fedora Project) 1326410150
:/lib64/libnsl-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc15.x86_64 (Fedora Project) 1323232476
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.x86_64 (Fedora Project) 1322957574
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306849627
:/usr/share/fonts/ucs-miscfixed/6x13.pcf.gz ucs-miscfixed-fonts-0.3-6.fc15.noarch (Fedora Project) 1306852124
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-11.fc15.x86_64 (Fedora Project) 1323232520
:/usr/share/fonts/paratype-pt-sans/PTS55F.ttf paratype-pt-sans-fonts-20100408-2.fc15.noarch (Fedora Project) 1306857446
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-4.fc15.x86_64 (Fedora Project) 1328216708
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308554649
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306848834
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306848876
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306848813
:/lib64/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc15.x86_64 (Fedora Project) 1327406890
:/usr/share/fonts/un-core/UnDotum.ttf un-core-dotum-fonts-1.0.2-0.16.080608.fc15.noarch (Fedora Project) 1306856991
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306848865
:/lib64/libnss_files-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306848926
:/usr/share/fonts/japanese/efont-unicode-bdf/h12.pcf.gz efont-unicode-bdf-0.4.2-11.fc15.noarch (Fedora Project) 1306857481
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308554898
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306849627
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306849610
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309343230
:/usr/lib64/pango/1.6.0/modules/pango-indic-fc.so pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.x86_64 (Fedora Project) 1318147840
:/usr/lib64/libtcl8.5.so tcl-1:8.5.9-3.fc15.x86_64 (Fedora Project) 1306849067
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306848836
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306848911
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306848859
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.2-4.fc15.x86_64 (Fedora Project) 1328216708
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/usr/lib64/pango/1.6.0/modules/pango-indic-lang.so pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306849905
:/lib64/libutil-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326866912
:/usr/lib64/xchat/plugins/perl.so xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1306851259
:/usr/share/fonts/bitmap/fangsongti16.pcf.gz bitmap-fangsongti-fonts-0.3-17.fc15.noarch (Fedora Project) 1306852247

environ:
:XDG_SESSION_ID=1
:HOSTNAME=fiskgunnar.kjellander.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e7df8d1135f080be1badf69f49848214-1328957171.171195-1466942578
:AMDAPPSDKSAMPLESROOT=/home/cjk/src/AMD-APP-SDK-v2.4-lnx64/
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-k6sxni
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=cjk
:USERNAME=cjk
:MAIL=/var/spool/mail/cjk
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cjk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:AMDAPPSDKROOT=/home/cjk/src/AMD-APP-SDK-v2.4-lnx64/
:PWD=/home/cjk
:XMODIFIERS=@im=ibus
:EDITOR=emacs
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3654
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/cjk
:SHLVL=1
:LOGNAME=cjk
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-T7rHCn1CV9,guid=538abc2d9d68ef818ee312bd00000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cjk
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-cjk-bN27U0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3664,unix/unix:/tmp/.ICE-unix/3664
:ORBIT_SOCKETDIR=/tmp/orbit-cjk
:GPG_AGENT_INFO=/tmp/keyring-k6sxni/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-k6sxni/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3900-fiskgunnar.kjellander.com-xchat-3_TIME982417724
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xchat.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15475

var_log_messages:
:Feb 22 20:38:02 fiskgunnar abrt[15062]: saved core dump of pid 8544 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-02-22-20:38:01-8544.new/coredump (63799296 bytes)
:Feb 22 20:38:53 fiskgunnar abrt[15414]: saved core dump of pid 15325 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-02-22-20:38:53-15325.new/coredump (31019008 bytes)
:Feb 22 20:39:14 fiskgunnar abrt[15580]: saved core dump of pid 15475 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-02-22-20:39:13-15475.new/coredump (39694336 bytes)

xsession_errors:
:(xchat:8544): Gdk-CRITICAL **: _gdk_pixmap_new: assertion `(width != 0) && (height != 0)' failed
:(xchat:8544): Gdk-CRITICAL **: _gdk_pixmap_new: assertion `(width != 0) && (height != 0)' failed
Comment 1 Carl-Johan Kjellander 2012-02-22 14:47:31 EST
Created attachment 565082 [details]
File: maps
Comment 2 Carl-Johan Kjellander 2012-02-22 14:47:33 EST
Created attachment 565083 [details]
File: backtrace
Comment 3 Randall "Randy" Berry 2012-07-28 20:52:28 EDT
The problem occurred when connecting to my ZNC host (trekweb.org). xchat did not die but the abrt warning came up while loading joined channels.

backtrace_rating: 4
Package: xchat-2.8.8-10.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 4 Fedora End Of Life 2012-08-07 11:39:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.